#include "too_many_attempts_msg_a.h"

// Author: Steve Talbot

too_many_attempts_msg_a:: too_many_attempts_msg_a()
{
}

too_many_attempts_msg_a:: ~too_many_attempts_msg_a()
{
}

//bool too_many_attempts_msg_a:: too_many_attempts_msg( Data* data_ ){ cout << "too_many_attempts_msg_a:: too_many_attempts_msg() .. " << endl << endl; }